body {
    margin: 0%;
}

#container {
    margin: 0%;
    padding: 0%;
    display: flex;
}

.section-1 {
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#color__frame-1 {
    border: 3px solid black;
    width: 75%;
    height: 60%;
    margin-bottom: 12px;
}

input {
    height: 2em;
    margin-right: 2em;
}

.function-1 {
    display: flex;

}

.section-2 {
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#color__frame-2 {
    border: 3px solid black;
    width: 75%;
    height: 60%;
    margin-bottom: 12px;
}

.function-2 {
    display: flex;
    justify-content: space-between;
}